package main

import (
	"docker-registry/utils"

	"github.com/cesanta/docker_auth/auth_server/api"
)

func main() {
	// utils.HttpLogin("lglhope", "123456789")
	var authRequestInfo *api.AuthRequestInfo
	authRequestInfo.Account = "wln"
	authRequestInfo.Name = "wln/apple"
	authRequestInfo.Service = "wln"
	utils.HttpAuth(authRequestInfo)
}
